Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162280 - mcelog should be installed by default.
Summary: mcelog should be installed by default.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-07-01 21:36 UTC by Dave Jones
Modified: 2015-01-04 22:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 18:00:20 UTC


Attachments (Terms of Use)

Description Dave Jones 2005-07-01 21:36:56 UTC
x86-64 needs the mcelog package installed by default, or we don't get any
notification that a machine check exception has occured.

Comment 1 Elliot Lee 2005-07-13 18:00:20 UTC
Added in CVS.


Note You need to log in before you can comment on or make changes to this bug.